{% extends 'base.html' %}

{% block head %}
<title>Livre Mercado</title>
{% endblock %}

{% block body %}
<a href = "/cliente/" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent" id="voltar">&lt; Voltar</a>

{% if user.name!='' %}
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text">{{ user.name }}</span>
</span>
{% else %}]
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text"><a href="/login/">Fazer login</a></span>
</span>
{% endif %}

<div class="content">
    <h1 style="text-align: left;">{{ product.name }}</h1>
    <div style="padding: 10px; background-color: rgb(240, 240, 240);">
        <p>
            {{ product.description }}
        </p>
    </div>
    <h2>
        R${{ product.value }}
    </h2>
    <a style="position: relative;  right: 0%;" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent" href="/cliente/buy/{{product.id}}">Comprar</a>

</div>
{% endblock %}